{
	"parent": "block/block",
	"texture_size": [16, 16],
	"textures": {
		"core": "overdrive_that_matters:block/storage_cable",
		"particle": "overdrive_that_matters:block/storage_cable"
	},
	"elements": [
		{
			"from": [ 6, 6, 6 ],
			"to": [ 10, 10, 10 ],
			"faces": {
				"down":  {"uv": [0, 0, 4, 4], "texture": "#core" },
				"up":    {"uv": [0, 0, 4, 4], "texture": "#core" },
				"north": {"uv": [0, 0, 4, 4], "texture": "#core" },
				"south": {"uv": [0, 0, 4, 4], "texture": "#core" },
				"west":  {"uv": [0, 0, 4, 4], "texture": "#core" },
				"east":  {"uv": [0, 0, 4, 4], "texture": "#core" }
			}
		}
	]
}
